import { chipConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './Chip.config';
var mergedConfig = mergeConfig(chipConfig, config);
var ChipComponent = component(mergedConfig);
/**
 * Компонент chip.
 */ export var Chip = ChipComponent;
